Subject: Re: bug#76700: 31.0.50; find-func.el: incorrect use of minor mode

From: Sean Whitton <[email-masked]>
Date: Sun, 09 Mar 2025 21:50:49 +0800

Version: 31.1

Hello,

On Sun 09 Mar 2025 at 07:50am +01, Eshel Yaron wrote:

> Hi Sean,
>
> Sean Whitton <[email-masked]> writes:
>
>> I think, though, that everyone can have what they want.  I propose to
>> add a new defcustom which can be used to switch between my original
>> version of the patch and the one after Eshel's requested changes.
>>
>> Eshel -- I would like the default to be my original version of the
>> patch, so you would need to toggle a defcustom.  This is because I think
>> your workflow is probably the more unusual one.
>>
>> Let me know how this sounds.
>
> Thanks for the heads-up, no objections here.  I'd be happy to review the
> patch if you want someone to take a look before you install it.

Okay, implemented and installed that.  I tested it a fair bit so I won't
ask you to, but do let me know if you see any problems.

Please (setopt find-function-mode-lower-precedence t).

-- 
Sean Whitton